/*基本风格*/
h1{ font-size:12px; line-height: 26px; margin:0px; color:#FFFF00;}
h2{ font-size:18px; line-height:100%; margin:0px; color:#FFFFFF; font-family:"黑体"; text-indent:1em}
h3{line-height: 26px; margin:0px; font-family:"黑体"}
h3 a:link{ font-size:16px; color:#003300; text-decoration:underline}
h3 a:visited{ font-size:16px; color:#003300; text-decoration:underline}
h3 a:hover{ font-size:16px; color:#FF9900; text-decoration:none}
h3 a:active{ font-size:16px; color:#ff9900; text-decoration:none}

body,table,tr,td{font-size:12px; line-height: 26px; color:#000000}
a:link{font-size:12px; color:#333; line-height: 26px; text-decoration:none}
a:visited{font-size:12px; color:#333; line-height: 26px; text-decoration:none}
a:hover{font-size:12px; color:#f90; line-height: 26px; text-decoration:underline}
a:active{font-size:12px; color:#f90; line-height: 26px; text-decoration:underline}

.talk {font-size:12px; line-height: 26px; color:#333333}
.talk a:link{font-size:14px; font-weight:bold; color:#666; line-height: 26px; text-decoration:none}
.talk a:visited{font-size:14px; font-weight:bold; color:#666; line-height: 26px; text-decoration:none}
.talk a:hover{font-size:14px; font-weight:bold; color:#090; line-height: 26px; text-decoration:underline}
.talk a:active{font-size:14px; font-weight:bold; color:#090; line-height: 26px; text-decoration:underline}

/*其他修饰*/
.column-title{ background-image:url(http://www.feedtrade.com.cn/img/yumi/bg_column_title.png); text-indent:20px}
.column-more{ background-image:url(http://www.feedtrade.com.cn/img/yumi/bg_column_title2.png); padding:0 10px 0 0 }
.indent10{ text-indent:10px}
.indent20{ text-indent:20px}

.right-title{ background-image:url(http://www.feedtrade.com.cn/img/soybean/bg_right_title.png); text-indent:20px}
.right-more{ background-image:url(http://www.feedtrade.com.cn/img/soybean/bg_right_title2.png); padding:0 10px 0 0 }

.right-talk-title{ background-image:url(http://www.feedtrade.com.cn/img/soybean/bg_right-talk_title.png); text-indent:25px}
.right-cft-title{ background-image:url(http://www.feedtrade.com.cn/img/soybean/bg_right-cft_title.png); text-indent:25px}
.right-future-title{ background-image:url(http://www.feedtrade.com.cn/img/soybean/bg_right-future_title.png); text-indent:25px}
.right-jiaodian-title{ background-image:url(http://www.feedtrade.com.cn/img/soybean/bg_right-jiaodian_title.png); text-indent:25px}
.right-rec-title{ background-image:url(http://www.feedtrade.com.cn/img/soybean/bg_right-rec_title.png); text-indent:20px}

.nav-middle{ background-image:url(http://www.feedtrade.com.cn/img/yumi/nav-bg-middle.png); background-repeat:no-repeat; width:12px}
.bg-talk{ background-image:url(http://www.feedtrade.com.cn/img/soybean/bg-talk.png); background-repeat:no-repeat; padding-top:4px}
.mumber-list{ background-image:url(http://www.feedtrade.com.cn/img/soybean/number-list.png); background-repeat:no-repeat; text-indent:25px}
.search{ background-image:url(http://www.feedtrade.com.cn/img/soybean/logo-search.png); background-repeat:no-repeat; text-indent:20px}

/*选项卡*/
#con {font-size: 12px; margin:0 0 5px 0; width: 310px}
#tags {padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px 0px 0px 0px; width: 290px; padding-top: 0px; height: 25px}
#tags LI {background: url(http://www.feedtrade.com.cn/img/soybean/tagleft.png) no-repeat left bottom; float: left; margin-right: 1px; LIST-STYLE-TYPE: none; height: 25px}
#tags LI A {padding-right: 15px; padding-left:15px; background: url(http://www.feedtrade.com.cn/img/soybean/tagright.png) no-repeat right bottom; float: left; padding-bottom: 0px; color:#333; line-height: 25px; padding-top: 0px; height: 25px; text-decoration: none; font-size:14px}
#tags LI.emptyTag {	background: none transparent scroll repeat 0% 0%; width: 4px}
#tags LI.selectTag {background-position: left top; margin-bottom: -2px; position: relative; height: 25px}
#tags LI.selectTag A {background-position: right top; color:#00783c; font-weight:bold; line-height: 25px; height: 25px}
#tagContent {border-right: #e1e1e1 1px solid; padding-right: 1px; border-TOP: #e1e1e1 1px solid; padding-left: 1px; padding-bottom: 1px; border-left: #e1e1e1 1px solid; padding-top: 1px; border-bottom: #e1e1e1 1px solid; background-color: #fff}
.tagContent {padding-right: 5px; display: none; padding-left: 5px; background: url(images/bg.gif) repeat-x; padding-bottom: 4px; width: 290px; color: #474747; padding-top: 4px; text-align:left}
#tagContent DIV.selectTag {display: block}